<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <link rel="icon" type="image/svg+xml" href="/logo.svg" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Monomaniac+One">
        <link rel="stylesheet" href="/css/main.css">
        <link rel="stylesheet" href="/css/401.css">
        <title>OSM - 404</title>
    </head>
    <body>
        <div id="app">
            <div id="container-401">
                <p class="error">404</p>
                <div class="error-description">
                    <p class="error-msg">Cette page n'existe pas</p>
                    <a href="/">Retour à la page de connexion</a>
                </div>
            </div>
        </div>
    </body>
</html>
